.top-middle{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: 101;
}

/*validation text size*/

.has-text-danger{
    font-size: 0.75rem
}

/*pagination*/

.pager .pagination>li>a,
.pager .pagination>li>span {
    color: #343a40;
}
.pagination>li.page-item.active>a {
    border: 1px solid #343a40;
  background: #343a40;
  color: #fff;
}

#qrcode-img-wrp{
    width: 100px;
    height: 100px;
}

/******* Toggle Button *******/
.switch {
    position: relative;
    display: inline-block;
    width: 60px;
    height: 34px;
  }
  
  .switch input { 
    opacity: 0;
    width: 0;
    height: 0;
  }
  
  .slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;
  }
  
  .slider:before {
    position: absolute;
    content: "";
    height: 26px;
    width: 26px;
    left: 4px;
    bottom: 4px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
  }
  
  input:checked + .slider {
    background-color: #2196F3;
  }
  
  input:focus + .slider {
    box-shadow: 0 0 1px #2196F3;
  }
  
  input:checked + .slider:before {
    -webkit-transform: translateX(26px);
    -ms-transform: translateX(26px);
    transform: translateX(26px);
  }
  
  /* Rounded sliders */
  .slider.round {
    border-radius: 34px;
  }
  
  .slider.round:before {
    border-radius: 50%;
  }